.home-type132-countdown {position:relative;   }
.home-type132-countdown .imagery {width:100%; height:100vh; background-size:auto 140%; background-position:50% 75%;
	transition:all 3s cubic-bezier(0,0.66,0.33,1); transform:scale(1.2); opacity: 0 }
body.ready .home-type132-countdown .imagery {transform: scale(1); opacity: 1;}
.home-type132-countdown .panel {position:absolute; top:50%; left:50%; transform: translate(-50%,-50%); color:#FFF200; text-align: center; 
	max-width:75%; background: rgba(160,160,160,0.25);
	backdrop-filter: blur(18px); padding: 7rem 2rem 3rem; width:65%; display: flex; flex-direction: column;
	justify-content: center; opacity: 0; transition:all 3s cubic-bezier(0,0.66,0.33,1); transition-delay: 2s;}
body.ready .home-type132-countdown .panel {opacity: 1;}
.home-type132-countdown .panel .countdown {display: flex; font-weight: 300; flex-grow: 1;  }
.home-type132-countdown .panel .part {flex-grow:1; position: relative; flex-basis:25%; padding-bottom: 1rem;}
.home-type132-countdown .panel time {font-size:8vw; padding:0 2rem; position:relative; font-weight:100; line-height: 1em; overflow:hidden;
	display: flex; flex-direction: column; height:1em;  }
.home-type132-countdown .panel time span {}
.home-type132-countdown .panel time.next span {transform:translateY(-100%); transition:transform 0.25s cubic-bezier(0,0.66,0.33,1);}

.home-type132-countdown .eletre-logo {fill:#FFF200; position:absolute; z-index: 2; top:22%; left:1.5rem; opacity: 0;
	transition:all 2s cubic-bezier(0,0.66,0.33,1); transition-delay: 1s; max-width:89%;}
body.ready .home-type132-countdown .eletre-logo  {opacity: 1; }


#home-hero {width:100%; height:100vh;}
#home-hero video {width:100%; height:100vh; object-fit: cover;}

#home-hero .content {position:absolute; bottom:3rem; }
#home-hero .content .button {left:auto; right:auto; transform: translateX(-50%); }

.home-type132-countdown .video {width:100%; margin-top:70px; height:56.25vw; max-height: 100vh; opacity:0; transition: 2s cubic-bezier(0,0.66,0.33,1);}
.home-type132-countdown .video div {height:100%; width:100%;}
.home-type132-countdown .video.active {opacity:1;}
/*.home-type132-countdown h2 {padding:0; margin:0; font-weight: 300; letter-spacing: 0.3em;}
.home-type132-countdown h2 span {position:absolute; font-size:12vw; color:#FFF200; z-index: 2; line-height: 1em; opacity: 0; 
		transition:all 1s cubic-bezier(0,0.66,0.33,1); transition-delay: 1s; }
.home-type132-countdown h2 span:first-child {top:15%; left:-4rem;}
.home-type132-countdown h2 span:last-child {bottom:10%; right:-4rem;}
body.ready .home-type132-countdown h2 span {opacity: 1; }
body.ready .home-type132-countdown h2 span:first-child {left:0;}
body.ready .home-type132-countdown h2 span:last-child {right:0;}*/

.home-type132-countdown .panel-cta {flex-shrink: 1;}
.home-type132-countdown .button {transform: none !important; margin: 1rem 0 0;}

@media screen and (min-width: 64em) {
	.home-type132-countdown .panel .part::after {content:":"; position: absolute; right:100%; transform: translateX(50%); top:10%; font-size:4vw; 
		   font-weight: 100; line-height: 1em;}
	.home-type132-countdown .panel .part:first-child::after {content:none;}
}
@media screen and (max-width: 63.9375em) {
	.home-type132-countdown .eletre-logo {top:20%;}
	.home-type132-countdown .panel {top:53%;}
	.home-type132-countdown h2 span {font-size:20vw;}
	.home-type132-countdown .panel .countdown {flex-wrap: wrap;}
	.home-type132-countdown .panel time {font-size:12vw;}
	.home-type132-countdown h2 span:last-child {bottom:5%;}
}
@media screen and (max-width: 39.9375em) {
	.home-type132-countdown .eletre-logo {bottom:18%; transform: translateY(-100%);}
	.home-type132-countdown .panel {padding:4rem 2rem 2rem; top:51%; max-height: 75%;}
	.home-type132-countdown .panel time {font-size:12vw;}
	.home-type132-countdown .panel .countdown {flex-direction: column; padding-bottom: 1rem;}
	.home-type132-countdown h2 span {font-size:22vw;}
	.home-type132-countdown h2 span:first-child {top:12%;}
	.home-type132-countdown h2 span:last-child {bottom:5%;}
	.home-type132-countdown .button {width:100%; padding-left: 0; padding-right: 0; margin-top: 0; margin-bottom: 1rem;}
	.home-type132-countdown label {font-size:0.75rem;}
}

.five9-frame {z-index:1 !important;}